/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.navbar-main {
    background-color: #6D6D6D;
}
.navbar-main .navbar-nav > li > a:hover, .navbar-main .navbar-nav > li > a:focus, .navbar-main .navbar-nav > .active > a, .navbar-main .navbar-nav > .active > a:hover, .navbar-main .navbar-nav > .active > a:focus, .navbar-main .navbar-nav > .open > a, .navbar-main .navbar-nav > .open > a:hover, .navbar-main .navbar-nav > .open > a:focus {
    color: #E8E8E8;
    background-color: #6D6D6D;
}
.navbar-main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #6CA93E;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}
.dataTables_wrapper .dataTables_info {
    padding: 11px 10px;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #6D6D6D;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    border-color: #6D6D6D;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: white;
    background-color: #EF9543;
    border-color: #EF9543;
}
.invoice-container {
		font-family: Tahoma, sans-serif!Important;

}
.invoice-container h1, .invoice-container h2, .invoice-container h3, .invoice-container h4, .invoice-container h5, .invoice-container h6 {
		font-family: Tahoma, sans-serif!Important;
}